menu hshift 7
menu width 61

menu title Debian GNU/Linux i386 installer menu
include stdmenu.cfg

include x86gtk.cfg
include x86txt.cfg
menu begin advanced
    menu label ^Advanced options
        menu title Advanced options
        include stdmenu.cfg
        label mainmenu
                menu label ^Back..
                menu exit
        include x86adgtk.cfg
        include x86adtxt.cfg
menu end
label help
        menu label ^Help
        text help
   Display help screens; type 'menu' at boot prompt to return to this menu
        endtext
        config prompt.cfg
include x86spkgtk.cfg
include x86spk.cfg
